<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Welcome Screen</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">1.3</span>&#x00A0;&#x00A0;<a 
 id="x7-60001.3"></a>The Welcome Screen</h3>
<!--l. 169--><p class="noindent" >After installing the TextGrid Laboratory you can start the software. The Welcome Screen
(<a 
href="#x7-60011">1.1<!--tex4ht:ref: fig:getting-started:welcome-screen --></a>) enables you to do different things:
</p>
     <ul class="itemize1">
     <li class="itemize">Login
     </li>
     <li class="itemize">Start a tool: <a 
href="textgrid-manualch17.html#x145-20500017">Search<!--tex4ht:ref: search --></a> and <a 
href="textgrid-manualch14.html#x126-18600014">Dictionary Search<!--tex4ht:ref: dictionary-search --></a> are available without login.
</li></ul>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x7-60011"></a>
                                                                                

                                                                                
<!--l. 180--><p class="noindent" ><img 
src="gs-welcome-screen.png" alt="PIC" class="graphics"  /><!--tex4ht:graphics  
name="textgrid-manual3x.png" src="gs-welcome-screen.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;1.1: </td><td  
class="content">The Welcome Screen</td></tr></table></div><!--tex4ht:label?: x7-60011 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x7-60022"></a>
                                                                                

                                                                                
<!--l. 187--><p class="noindent" ><img 
src="gs-login-window.png" alt="PIC" class="graphics" /><!--tex4ht:graphics  
name="textgrid-manual4x.png" src="gs-login-window.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;1.2: </td><td  
class="content">Login Screen</td></tr></table></div><!--tex4ht:label?: x7-60022 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
<!--l. 193--><p class="noindent" >If you click &#8220;Login&#8221; a new window opens (<a 
href="#x7-60022">1.2<!--tex4ht:ref: fig:getting-started:login-window --></a>). Use your login and password (<span 
class="stmary-10x-x-109">&#x2192;</span><a 
href="textgrid-manualse2.html#x6-50001.2">Account<!--tex4ht:ref: getting-started:account --></a>) or
choose the login via DFN-AAI. If you have forgotten your password, use the button &#8220;Forgot
Password?&#8221; further down. After your first login you are asked to complete your user attributes
and to accept the TextGrid Terms of Use (<a 
href="#x7-60033">1.3<!--tex4ht:ref: fig:getting-started:userinformation-wizard --></a>). If you set the option &#8220;searchable&#8221;, other
TextGrid users can find you by your name, institution or e-mail-address. The fields with an&#x00A0;*
are mandatory. You can change you attributes at any time via &#8220;Help&#x00A0;<span 
class="cmmi-10x-x-109">&#x003E; </span>Authentication&#8221;
(<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu1.html#x10-90002.1.1">Menu Bar<!--tex4ht:ref: user-interface:bars:menu-bar --></a>).
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x7-60033"></a>
                                                                                

                                                                                
<!--l. 197--><p class="noindent" ><img 
src="gs-userinformation-wizard.png" alt="PIC" class="graphics"  /><!--tex4ht:graphics  
name="textgrid-manual5x.png" src="gs-userinformation-wizard.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;1.3: </td><td  
class="content">Userinformation Wizard</td></tr></table></div><!--tex4ht:label?: x7-60033 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
<!--l. 202--><p class="noindent" >After a successful login the Welcome Screen appears again, now with your TextGrid login
shown in the center of it. After this you can choose one of the tools presented on the
screen:
</p>
<div class="tabular"> <table id="TBL-1" class="tabular" 
cellspacing="0" cellpadding="0"  
><colgroup id="TBL-1-1g"><col 
id="TBL-1-1" /><col 
id="TBL-1-2" /></colgroup><tr  
 style="vertical-align:baseline;" id="TBL-1-1-"><td  style="white-space:nowrap; text-align:left;" id="TBL-1-1-1"  
class="td11"> <img 
src="usermanagement.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual6x.png" src="usermanagement.eps"  
-->  </td><td  style="white-space:nowrap; text-align:left;" id="TBL-1-1-2"  
class="td11"> <a 
href="textgrid-manualch3.html#x18-170003">Project and User Management<!--tex4ht:ref: project-and-user-management --></a>  </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-1-2-"><td  style="white-space:nowrap; text-align:left;" id="TBL-1-2-1"  
class="td11"> <img 
src="search.png" alt="PIC" class="graphics" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual7x.png" src="search.eps"  
-->   </td><td  style="white-space:nowrap; text-align:left;" id="TBL-1-2-2"  
class="td11"> <a 
href="textgrid-manualch17.html#x145-20500017">Search<!--tex4ht:ref: search --></a>                                 </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-1-3-"><td  style="white-space:nowrap; text-align:left;" id="TBL-1-3-1"  
class="td11"> <img 
src="text-image-link-editor.png" alt="PIC" class="graphics" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual8x.png" src="text-image-link-editor.eps"  
-->   </td><td  style="white-space:nowrap; text-align:left;" id="TBL-1-3-2"  
class="td11"> <a 
href="textgrid-manualch13.html#x102-15700013">Text-Image-Link-Editor<!--tex4ht:ref: text-image-link-editor --></a>           </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-1-4-"><td  style="white-space:nowrap; text-align:left;" id="TBL-1-4-1"  
class="td11"> <img 
src="xml-editor.png" alt="PIC" class="graphics" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual9x.png" src="xml-editor.eps"  
-->   </td><td  style="white-space:nowrap; text-align:left;" id="TBL-1-4-2"  
class="td11"> <a 
href="textgrid-manualch12.html#x75-8200012">XML Editor<!--tex4ht:ref: xml-editor --></a>                          </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-1-5-"><td  style="white-space:nowrap; text-align:left;" id="TBL-1-5-1"  
class="td11"> <img 
src="dictionaries.png" alt="PIC" class="graphics" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual10x.png" src="dictionaries.eps"  
-->   </td><td  style="white-space:nowrap; text-align:left;" id="TBL-1-5-2"  
class="td11"> <a 
href="textgrid-manualch14.html#x126-18600014">Dictionary Search<!--tex4ht:ref: dictionary-search --></a>                  </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-1-6-"><td  style="white-space:nowrap; text-align:left;" id="TBL-1-6-1"  
class="td11"> <img 
src="aggregations.png" alt="PIC" class="graphics" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual11x.png" src="aggregations.eps"  
-->   </td><td  style="white-space:nowrap; text-align:left;" id="TBL-1-6-2"  
class="td11"> <a 
href="textgrid-manualch15.html#x133-19300015">Aggregation Composer<!--tex4ht:ref: aggregation-composer --></a>            </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-1-7-"><td  style="white-space:nowrap; text-align:left;" id="TBL-1-7-1"  
class="td11">           </td>
</tr></table></div>
<!--l. 214--><p class="noindent" >How to use these tools is explained in separate chapters of the TextGrid Help. You can choose
to visit the online help <img 
src="help.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual12x.png" src="help.eps"  
--> first or to use the functions possible via the menu bar that is
explained as part of the <a 
href="textgrid-manualch2.html#x8-70002">User Interface<!--tex4ht:ref: user-interface --></a>. In the chapter about the User Interface you will also
find information about the surface structure of the Text Grid Laboratory working
bench.
                                                                                

                                                                                
</p>
<!--l. 216--><p class="noindent" ><a 
 id="tailtextgrid-manualse3.html"></a> </p> 
</body></html> 
